<?xml version="1.0" encoding="utf-8"?>
<Window>
  <VerticalLayout name="parent_container" width="169" height="100">
        <Label name="title" width="350" height="20" padding="0,0,0,0" text="为您推荐以下视频" indexfont="yahei18" textcolor="cardtitle"/>
        <HorizontalLayout name="item_container" height="40" padding="0,36,0,0"/>
  </VerticalLayout>
</Window>